@font-face {
  font-family: Dazzle; /* set name */
  src: url("fonts/baskvl.ttf"); /* url of the font */
}
@font-face {
  font-family: "Baskerville Normal";
  font-style: normal;
  font-weight: normal;
  src: local("Baskerville Normal"), url("fontsbaskvl.woff") format("woff");
}
body {
  font-family: Dazzle; /* use font */
}

.logo-font {
  font-family: Baskerville Normal;
}
